0

Just updated my Civi 5.25 install running with Wordpress on a Cloudron LAMP stack to 5.29. Now Civi is generating lots of alerts about unknown extensions - it looks like it can't find my extension files, and in the Civi log I'm seeing lots of warnings stating "[warning] The system has data from both old+new conventions. Please use civicrm.settings.php to set civicrm.files explicitly."

How do I set civicrm.files explicitly in civicrm.settings.php?

I'm guessing these two issues are linked, and that if I can set civicrm.files explicitly then Civi will be able to find my extension files.

1

The information provided in the docs at https://docs.civicrm.org/sysadmin/en/latest/customize/paths/ explains how to set civicrm.files in the civicrm.settings.php file.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.